/*
FORMS
############################################################################# */

input[type=text],
input[type=password],
.simpleimage input[type=file],
.simpleimage input[type=text],
textarea,
select							{ font-size: 1em; color: #333; width: 182px; background: #FFF; border: 1px solid #CCC; margin: 0 0 5px; padding: 0.4em 3px; }

select { padding: 0.35em 2px;}

input[type=text]:focus,
input[type=password]:focus,
.simpleimage input:focus,
textarea:focus,
select:focus					{ background-color: #FFE; border-color: #777; }

input[type=submit],
.button							{ text-transform: uppercase; background: #FFF  url('../images/sprite-elements.gif') repeat-x 0 -70px; border: 1px solid #999; padding: 2px 10px; color: #333; font-size: 1.083em; font-weight: bold; }
.button:hover			 { background-position: 0 -272px; cursor: pointer; }
a.button { display: inline-block; }
a.button:hover { text-decoration: none; }
/*
input.text, textarea, select, input.password, .simpleimage input { background-color: #f8f8f8; border: 1px solid #aaa; color: #222; font-size: 12px; line-height: 1; padding: 0.25em 3px; }

select { padding: 0.15em 3px; }

input.text:focus, textarea:focus, select:focus, input.password:focus, .simpleimage input:focus { background-color: #fff; border-color: #777; }
*/
.field { border: 1px dotted #ccc; border-width: 1px 0 0; padding: 0.25em 0; overflow: hidden; }

.field:first-child { border: 0 none; }

.field div { float: right; width: 300px; }

.nolabel div { float: none; width: auto; }

.nolabel label { width: 148px; }

.field label { color: #333; display: block; float: left; line-height: 1.92; vertical-align: middle; }

.required label { color: #222; font-weight: bold; }

.checkbox { margin: 0; overflow: hidden; }

.checkbox input { float: left; margin: 3px 0 0 148px; }

.checkbox label { float: right; line-height: inherit; margin: 0; width: 280px; }

.field .text, .field .password,
.simpleimage input[type=file],
.simpleimage input[type=text], .field textarea { width: 292px; }

.fullwidth  { width: 470px !important; display: block; }

.field textarea { height: 150px; }

.field select { width: 300px; }

.field.error select, .field.error input { border: 1px solid #f00; }
p.field.error label { color: #f00; font-weight: bold; }

.compositedate select, .customcompositedate select { margin: 0 4px 0 0; text-align: center; width: 96px; }

input.action { background: url('../images/button_glossy_wide.png'); border: 0 none; color: #222; cursor: pointer; display: block; float: right; font-weight: bold; height: 25px; line-height: 25px; margin: 0 50px; text-align: center; text-transform: uppercase; width: 200px; }

input.action:hover, input.action:focus { background-position: 0 -25px; text-decoration: none; }

label.error { color: #c00; }

.message.bad, .message.validation { color: #f00; }

.Actions, .actions { overflow: hidden; }


/*
GENERAL
############################################################################# */

.aural, .read-more span, .clear { left: -99999px; position: absolute; top: -99999px; }

.read-more { white-space: nowrap; }

.read-more:after { content: ' »'; }

.ghost { display: block; height: 1em; text-indent: -99999px; }

a { color: #c30; text-decoration: none; }

a:hover { text-decoration: underline; }

html body a:hover img { border-bottom: 0 none; }

.favourite { float: right; margin: 0 0 10px 15px; width: 48px; background-color: #FFF; }

.favourite button { background: url('../images/favourite.gif') no-repeat -48px 0; border: 0 none; cursor: pointer; font-size: 0.92em; margin: 0; padding: 50px 0 0; text-align: center; width: 48px; }

.favourite button:hover, .remove-favourite button { background-position: 0 0; }

.remove-favourite button:hover { background-position: -96px 0; }


/*
TYPOGRAPHY
############################################################################# */

#main .title { display: block; font-size: 1.5em; font-weight: bold; line-height: 1.2em; }

#main .title a, #content a.title { color: #000; }

body #main .sub-title { background: url('../images/sub-arrow.jpg') no-repeat 0 50%; border: 0 none; color: #d40000; font-size: 1.618em; margin-top: 1.618em; min-height: 27px; text-indent: 36px; }


/*
ADZONES
############################################################################# */

.adzone-tile { height: auto; margin: 0 auto 1em; position: relative; width: 225px; text-align: center; }

.adzone-banner { height: auto; margin: 0 auto 1em; position: relative; width: 760px; }

.adzone-superskyscraper { height: auto; margin: 0 auto 1em; position: relative; width: 300px; text-align: center; }

#head_adzone				{ overflow: hidden; width: 100%; }
#head_adzone .adzone-tile	{ float: left; }
#head_adzone .adzone-banner { float: right; }

.debug .adzone-banner { background-color: #888; color: #888; height: 120px; }

.adzone-skyscraper { margin: 0 auto 1em; position: relative; width: 160px; }

.debug .adzone-skyscraper { background-color: #888; color: #888; height: 600px; }

.adzone-superskyscraper { margin: 0 auto 1em; position: relative; width: 300px; }

.debug .adzone-superskyscraper { background-color: #888; color: #888; height: 600px; }

.adzone-island { margin: 0 auto 1em; position: relative; height: auto; width: 300px; text-align: center; }

.debug .adzone-island { background-color: #888; color: #888; height: 250px; }

.adzone-banner *, .adzone-skyscrapper *, .adzone-superskyscrapper *, .adzone-island * { margin: 0; }


/*
FEATURE BOX
############################################################################# */

.feature-box { clear: both; overflow: hidden; width: 448px; }

.feature-box .image { display: block; }

#content .feature-box .title { font-size: 1.618em; margin: 0; }

#content .feature-box .title a { background-color: #424242; color: #fff; display: block; line-height: 1.309; padding: 0.309em 0.618em 0.464em; }

.feature-box p { border: 1px dotted #aaa; border-width: 0 0 1px; clear: both; padding: 0.608em 0 1em; }


/*
BOX
############################################################################# */
/*
#content .box { clear: both; color: #fff; margin: 0 0 1em; }

#content .box a { color: #fce533; display: block; line-height: 1; margin: 0; padding: 0; }

#content .box .title { background-position: 0 50%; margin: 0 0 0.309em; padding: 0.1em 0 0; }

#content .box-title { background: #424242 url('../images/bg_bar_title.gif') no-repeat 0.309em 50%; color: #fce533; display: block; font-size: 1.309em; margin: 0 0 0.75em; padding: 0.309em; position: relative; text-indent: 20px; }

#content .box-title .rss { background: url('../images/rss.png') no-repeat 50% 50%; display: block; height: 100%; position: absolute; right: 0; text-indent: -99999px; top: 0; width: 34px; }
*/

/*
TEXT-GLOBAL
############################################################################# */

#content a.image { display: block; float: left; margin: 0 2em 0.608em 0; }
#content .gallery a.image { margin: 0px; }

.share { display: block; float: right; margin: 1em 0 0.309em 1em; }

#main h2, #main h3, #main h4, #main h5, #main h6 { font-size: 1.309em; font-weight: bold; margin: 0 0 0.75em; }

.sponsor { border: 1px solid #ccc; background: #ddd; font-weight: bold; padding: 0.5em; text-align: center; }

.page-title { line-height: 1.667em; font-weight: normal; font-size: 1.667em; color: #000; border-bottom: 2px solid #000; padding: 5px 0; margin-bottom: 5px; }
.page-title a { color: #000; }
.page-title a:hover { text-decoration: none; }

#main .solo { border: 1px dotted #aaa; border-width: 0 0 1px; }

.summary { border: 1px dotted #aaa; border-width: 0 0 1px; overflow: hidden; margin: 0 0 1em; }

.summary p { margin-bottom: 5px; }

.summary .image { float: left; margin: 0 1em 0.309em 0; }

.summary .button { clear: both; }

.has-author { border: 0 none; }

.author { border: 1px solid #ddd; background: #eee; clear: both; overflow: hidden; padding: 0.5em; margin-bottom: 20px; }

.paddedRight, .paddedRightBorder, img[align="left"] { float: left; margin: 0 1em 0.618em 0; }

.paddedLeft, .paddedLeftBorder, img[align="right"], .author img { float: right; margin: 0 0 0.618em 1em; }

html body .edit { background-image: url('../images/button_glossy_small.png'); clear: both; width: 65px; }

.flash, .confirmation_box { background-color: #424242; clear: both; color: #fce533; margin: 0 0 1em; padding: 1.5em; }


/*
ARTICLE LIST
############################################################################# */

.articles li { border: 1px dotted #aaa; border-width: 1px 0 0; clear: both; margin: 0 0 1em; padding: 1em 0 0; overflow: hidden; }

.articles li:first-child, .articles li.first { border-width: 0; padding: 0; }

#main .articles .title { margin: 0; }

.articles p.meta { font-size: 0.92em; margin: 0 0 .833em; }

#flickr-container { width: 395px; margin: 0px auto; }

#flickr-container .pagination { margin: 0 0 1em; padding-left: 100px }

#flickr-big-image img { padding-bottom: 5px; }


/**
* =================
* RELATED ARTICLES
* =================
*/
.related-articles {
	margin: 10px 0 40px;
	padding: 5px 0;
	border-top: 2px solid #000;
	overflow: hidden;
}
.related-articles .article {
	margin: 0 8px 0 0;
	width: 150px;
	float: left;
}
.related-articles .article:nth-child(n) {
	margin-right: 15px;
}
.related-articles .article:last-child {
	margin-right: 0;
}
#main .related-articles h3 {
	font-size: 1em;
	line-height: 1.4;
}


/*
COMMENTS
############################################################################# */

/*.comment-form { overflow: hidden; }*/

.comment-form .title { margin: 0 0 0.309em; }

.comment-form .register, .comment-form .login { padding: 0 0 37px; position: relative; width: 214px; margin-top: 10px; }

.comment-form .register { float: right; }

.comment-form .login { float: left; }

.comment-form .login .text { width: 95%; }
/*
.comment-form .register-button, .comment-form button, .button { background: url('../images/button_glossy_wide.png'); border: 0 none; bottom: 0; color: #222; cursor: pointer; display: block; font-weight: bold; height: 25px; line-height: 25px; text-align: center; text-transform: uppercase; width: 200px; }

.comment-form .register-button, .comment-form button { left: 7px; position: absolute; }

.comment-form button, #main .comment-form button { line-height: 21px; }

.comment-form .register-button:hover, .comment-form button:hover, .comment-form button:focus, .button:hover { background-position: 0 -25px; text-decoration: none; }
*/
.no-comments { text-align: center; margin: 0; padding: 1em 0; }

.reply { clear: both; /* overflow: hidden; */}

.reply .button { /* background-image: url('../images/button_glossy_small.png'); */ margin: 5px 0 0 105px; /* width: 65px; */}

.forum-submit { margin: 0 0 1em; }

.comment .content-image, .comment .content-video { clear: both; }

#comments { border: 1px solid #000; border-width: 2px 0 0; clear: both; margin: 1em 0 0; width: 100%; } /*overflow: hidden; */

#comments .name { font-weight: bold; }

#comments li.comment { border: 1px solid #ddd; border-width: 1px 0 0; padding: 15px; }

#comments li.comment.even { background-color: #f8f8f8; }

#comments div.register li label { float: right; width: 190px; display: block; }

#comments .box-title { margin: 0; }

#comments .field { border: 0 none; clear: both; }

#comments #Comment label { left: -99999px; position: absolute; top: -99999px; }

#comments #Comment .middleColumn { float: none; width: auto; }

#comments .field textarea { height: 110px; margin: 0; width: 98.5%; } /*width: 470px;*/ 

#comments input[type=submit] { float: right; margin: 0.5em 0; }

.notify, #reply-reference { background-color: #eee; line-height: 1; margin: 0; padding: 0.309em; }

.notify select { margin: 0; padding: 0.25em 2px; }

#comments .actions { font-size: 0.92em; margin: 1em 0 0; overflow: hidden; }

#comments .actions li { border: 1px solid #ccc; border-width: 0 1px 0 0; float: left; padding: 0 10px; }

#comments .actions .last { border: 0 none; }

#reply-reference { border: 1px solid #ddd; border-width: 0 0 1px; display: none; margin: 0 0 9px; padding: 8px 15px; }

.comment-meta { overflow: hidden; }

.comment-meta .timesince { float: right; }

.comment-avatar, .profile-avatar { float: left; height: 90px; margin: 0 15px 10px 0; overflow: hidden; width: 90px; }

/*#comments .replies, #comments .replies li { border: 0 none; clear: both; margin: 0; padding: 0; }*/

/*#comments .replies { margin: 10px 0 0; }*/

/*#comments .replies li { background: url('../images/comments/reply-tick_odd.gif') no-repeat 0 15px; left: -11px; overflow: hidden; padding: 0 0 0 15px; position: relative; width: 409px; }*/

#comments .replies li.first { border-top: none; }

#comments .even .replies li { background-image: url('../images/comments/reply-tick_even.gif'); background-repeat: no-repeat; background-position: 0 15px; clear: both; }

#comments .replies .wrapper { background-color: #eee; border: 0 none; clear: both; margin: 0 0 5px; padding: 15px; overflow: hidden; width: 379px; }

#comments .even .replies .wrapper { background-color: #d8d8d8; }

/*
PAGINATION
############################################################################# */

.pagination { font-weight: bold; margin: 0 0 1em; overflow: hidden; }

.pagination li { border: 1px solid #ccc; border-width: 0 1px 0 0; display: block; float: left; padding: 0 10px; }

.pagination li:last-child { border-width: 0; padding-right: 11px !important; }

.pagination .next { border: 0 none; }

.neighbours { display: block; padding: 1.5em 1.5em 1em; }

.float-left { float: left; text-align: left; }

.float-right { float: right; text-align: right; }

/*
CAROUSEL
############################################################################# */

.carousel-component { padding: 1em 0; }

.carousel-clip-region { margin: 0 auto; overflow: hidden; position: relative; width: 372px; }

.carousel-list { position: relative; width: 9999px; }

.carousel-list li { float: left; height: 85px; line-height: 85px; margin: 10px 4px 4px; overflow: hidden; padding: 0; width: 85px; }

.carousel-list a { display: block; padding: 5px; }

.carousel-list a:hover { background-color: #fce533; }

.carousel-list .selected_photo { background-color: #424242; }

.carousel-prev, .carousel-next { background: url('../images/carousel/left-enabled.png') no-repeat 50% 50%; cursor: pointer; display: block; height: 100px; text-indent: -99999px; width: 34px; }

.carousel-prev { background-image: url('../images/carousel/left-enabled.png'); float: left; }

.carousel-next { background-image: url('../images/carousel/right-enabled.png'); float: right; }

.carousel-prev-disabled { background-image: url('../images/carousel/left-disabled.png'); }

.carousel-next-disabled { background-image: url('../images/carousel/right-disabled.png'); }

.return-to-index { clear: both; display: block; margin: 1em 0; text-align: center; }

/*
TABS
############################################################################# */

.tabs { border: 1px solid #ccc; border-width: 0 0 1px; clear: both; float: left; font-size: 1.05em; margin: 0 0 12px; width: 100%; }

.tabs li { display: block; float: left; margin: 0 2px; }

.tabs a { background-color: #eee; border: 1px solid #ccc; color: #333; display: block; padding: 6px 12px; position: relative; top: 1px; border-top-left-radius: 10px; border-top-right-radius: 10px; }

.tabs a:hover { background-color: #fff; color: #000; text-decoration: none; }

.tabs .current a { background-color: #fff; border-width: 1px 1px 0; color: #000; cursor: auto; padding: 6px 12px 7px; text-decoration: none; }


#search-form { margin-top: 10px; }
#search-form fieldset { overflow: hidden; width: 100%; }
#search-form input,
#search-form button { float: left;  }

#search-form input { height: 13px; border-right: 0; }


#forgotPwd fieldset { overflow: hidden; width: 100%; }
#forgotPwd input,
#forgotPwd button { float: left;  }

#forgotPwd input { height: 12px; border-right: 0; }



/*
MARKETPLACE
############################################################################# */

.clearfix { display: inline-block; overflow: hidden; }

.clearfix:after { clear: both; content: '.'; display: block; height: 0; line-height: 0; visibility: hidden; }

html[xmlns] .clearfix { display: block; }

* html .clearfix { height: 1%; }

#marketPlace { clear: both; margin: 0 0 10px; width: 448px; }

#mp_logo { background: #424242 url('../images/bg_bar_title.gif') no-repeat 0.309em 50%; color: #fce533; clear: both; display: block; font-size: 1.309em; margin: 20px 0 0; padding: 0.309em 5px; text-indent: 20px; }

html > body #mp_logo { width: 438px; }

#adSpace4, #adSpace5, #adSpace6, #adSpace7, #adSpace8, #adSpace9 { float: left; height: 81px; position: relative; width: 224px; }

.mpBox { border: 1px dotted #c1c2c2; border-width: 0 1px 1px; /* float: left; */ height: 80px; margin: 0; overflow: hidden; padding: 0; text-align: center; width: 222px; }

.mpBox a img { border: 0; }

.mpBox iframe { top: 0; }

.mpBox iframe body { margin: 0; padding: 0; }

.mpImageBlock { float: left; margin: 10px 5px; width: 50px; }

.mpTextBlock { color: #104765; float: left; font-size: 90%; height: 65px; line-height: 1.45em; margin: 10px 0; overflow: hidden; text-align: left; width: 159px; }

.mpTextBlock ul { height: 65px; margin: 0; overflow: hidden; padding: 0; width: 159px; }

.mpTextBlock ul li { margin: 0 !important; }

.mpTextBlock li a { color: #333; text-decoration: none; }

.mpTextBlock li a:hover { text-decoration: underline; }

.mpTextBlock li a:visited { text-decoration: none; }

.mpSingle ul { margin-left: 10px; width: 149px; }

.mpSingle li { background: none; list-style: none !important; padding: 0; }

.mpDouble li { background: url('../images/bullet_3pt.jpg') no-repeat 0 4px; list-style: none; padding: 0 0 0 10px; }

.mpTriple li { background: url('../images/bullet_3pt.jpg') no-repeat 0 4px; list-style: none; padding: 0 0 0 10px; white-space: nowrap; }


section {
    display: block;
    padding: 0 0 10px 0px;
}

.mTop4 { margin-top: 4px; }
.mTop5 { margin-top: 5px; }
.mTop10 { margin-top: 15px; }


/* addthis style */
.addthis_toolbox { width: 100%; overflow: hidden; }
.addthis_button_compact,
.addthis_button_twitter { margin-top: 2px; }
.addthis_default_style .addthis_separator { margin: 2px 0; }

.atclear { display: none; }

.fRight { float: right; }



div.form_feedback            {  border: 1px solid #f1dd38; background: #fff59c url(../images/flash_info.png) no-repeat left center; font-size: 14px; padding: 10px 10px 10px 126px; font-weight: bold; margin-bottom: 5px; min-height: 46px; clear: both; }
div.form_feedback.error     { background: #F33 url(../images/flash_error.png) no-repeat left center; border-color: #A00; color: #F1F1F1; }
div.form_feedback.success    { background: #8BEA7B url(../images/flash_success.png) no-repeat left center; border-color: #6EDE5B; color: #222; }
div.form_feedback span         { font-size: 14px; font-weight: normal; }


fieldset div.error			{ background: none; border-color: #CCCCCC; color: #222222; }


.preview_box { border: 1px solid #ddd; background: #eee; clear: both; overflow: hidden; padding: 0.5em; margin-bottom: 20px; }
.preview_box img { margin-right: 0.5em; float: left; border: 1px solid #ddd; }
.preview_box img:hover { border: 1px solid #ddd; }

table.forum.posts tr td.message p {
    width: auto;
}

table.forum tr th {
  background-color: #f5f5f5;
}

div.thread_links a.create {
  float: right;
  background: transparent url("../images/new_topic.png") no-repeat center center;
  display: block;
  width: 241px;
  height: 49px;
  text-indent: -99999px;
}

div.thread_links a.reply {
  float: right;
  background: transparent url("../images/new_post.png") no-repeat center center;
  display: block;
  width: 315px;
  height: 49px;
  text-indent: -99999px;
}


table.forum { margin: 0px; }
div.forum_container {
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 1px;
  overflow: hidden;
  width: 681px;
}

table.forum tbody.base_post:last-child tr th.spacer {
  padding: 0;
  height: 0;
}

div.promoSlot {
  padding-top: 5px;
  clear: both;
}
div.top-forum-threads span.poster-name {
  font-size: 11px;
}
div.top-forum-threads blockquote {
  font-style: italic;
  font-size: 11px;
  margin-bottom: 10px;
}
#aside div.top-forum-threads ul li:last-child {
  border-bottom: 1px solid #E6E6E6;
}
#aside div.top-forum-posters ul li {
  border: none;
}
div.bar-graph.container {
  float: left;
  background-color: #eee;
  width: 100%;
  margin-top: 5px;
}
div.bar-graph.data {
  background-color: #CC3300;
  height: 10px;
}
div.swappable-slot {
  margin-bottom: 2em;
}

ul.articles.search {
  padding-top: 15px;
  border-top: 1px dotted #aaa;
}

/*****************Restaurant Dropin********************/
#rest-name{
  font-size: 20px;
  color: #069ff9;
}

#rest-mapa{
  float: right;
}

#rest-intro{
  text-align: justify;
}

#rest-phone{
  display: inline;
  width: 100px;
}

#rest-website{
  display: inline;
}

#rest-address{
  font-size: 1.4em;
  line-height: 1.2em;
}

#rest-footer{
  color: #069ff9;
  font-size: 1.2em;
  text-align: center;
  width: 100%;
}
#rest-mapa img{
  border: 1px solid gray;
}

.rest-license{
  font-size: 1.5em;
  font-weight: bold;
}

#rest-license{
  float: right;
  margin-right: 150px;
}

.rest-meal-price{
  font-size: 1.5em;
  font-weight: bold;
}

#map{
  border: 2px solid gray;
}